Subject: [Ticket #1312]: Re: call issue created by Shauna Hedderman
From: IT Services <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 26 Nov 2019 18:46:01 +0000

Hi,

This is an acknowledgement mail.

A new request with request ID 1312 has been created by Shauna Hedderman. Please see the details below:

Request ID: 1312.
Issue: Re: call issue.
Creation date: Nov 26, 2019 01:45 PM
Description:
@IT Services<mailto:[email-masked]>

Can you please assist.

The agent Rahul Kapoor is facing issues with Twilio extension. They have updated the extension, and headset, however, customers are unable to hear the agent on inbound or outbound calls.

Kind Regards,
Shaunna
________________________________
From: Ashwani Panicker <[email-masked]>
Sent: 26 November 2019 18:38
To: Shauna Hedderman <[email-masked]>
Cc: Parvez Alam <[email-masked]>; Ashish Dabral <[email-masked]>; Rahul Kapoor <[email-masked]>
Subject: Fwd: call issue

HI Shauna,

As discussed sending you the email for agent for the issue faced by Rahul Kapoor.
He is facing the issue that the buyer is not able to hear his voice neither in Inbound calls or Outbound.

We changed his computer, Headset and refreshed the extensions still the problem is not resolved.

Please help

Regards
Ashwani

________________________________
From: "Rahul Kapoor" <[email-masked]>
To: "Ashwani Panicker" <[email-masked]>
Cc: "Parvez Alam" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Sent: Tuesday, 26 November, 2019 23:51:37
Subject: Re: call issue

Hi Ashwani,

Here are two more screenshots. As this call was taken by you from my end to check if the customer can here. Please do the needful. Should I change my status, until the issue is resolved?
I don't want to get marked down on this. This issue is going on since yesterday and you are already informed regarding the same. I did change my system and headset too, but the problem is still there.

Kind regards,
Rahul Kapoor

________________________________
From: "Rahul Kapoor" <[email-masked]>
To: "Ashwani Panicker" <[email-masked]>
Sent: Tuesday, 26 November, 2019 23:43:31
Subject: call issue

HI Ashwani,

As per your advised, I have updated the Phone plugin again, I even re-installed it, I just took this call and the Customer couldn't hear me.

Kind Regards,
Rahul Kapoor

The status of the request can be tracked at http://viagogo.sdpondemand.manageengine.com/app/itdesk/WorkOrder.do?woMode=viewWO&woID=94327000001336665 .

Please get back to us for any further clarifications.

Many thanks,
IT team.